[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Python 3.1.1 along side python-2.6.2 in FC12?



Greetings:

this might be a easy and simple question, but I do not want to fry my existing system with installing python-3.1.1 beside it???

Sincerely yours,
Rob G. Healey


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]